## igtf-policy-bundle 1.58

=== debian/changelog ===
igtf-policy-bundle (1.58-1) unstable; urgency=low

  * New upstream release:
    - Added accredited classic InCommon Server IGTF SSL CA and intermediate
      Comodo RSA CA (SHA-2) (US)
    - Extended permitted namespaces for AddTrust-External-CA-Root (EU, US)
    - Updated CILogon Basic CA from experimental to accredited:iota (US)
    - Updated certifcate URL for IHEP-CA-2013 39d30eba (CN)
    - Discontinued expiring SEE-GRID '2004' CA - since replaced by
      new SEEGRID-CA-2013 (GR)
    - Discontinued retired PRAGMA-UCSD CA (US)

  * [Debconf translation updates]
  * Czech (Michal Simunek). Closes: #751434

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 24 Jun 2014 09:48:26 +0200

igtf-policy-bundle (1.57-1) unstable; urgency=low

  * New upstream release:
    - Discontinued obsoleted IHEP (2009) CA ba2f39ca (CN)
    - Removed discontinued NCSA Two Factor CA following migration
      to NCSA Two Factor CA 2013 (US)

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #745761
  * [Debconf translation updates]
  * Russian (Yuri Kozlov).  Closes: #748451
  * Portuguese (Américo Monteiro).  Closes: #748717
  * Danish (Joe Hansen).  Closes: #749151
  * French (Julien Patriarca).  Closes: #749219
  * Polish (Michał Kułach).  Closes: #750027
  * Japanese (victory).  Closes: #750055
  * Finnish (Esko Arajärvi).  Closes: #750061
  * German (Stefan Schroeder).  Closes: #750126
  * Italian (Beatrice Torracca).  Closes: #750130
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 03 Jun 2014 17:43:49 +0200

igtf-policy-bundle (1.56-3) unstable; urgency=low

  * Bug fixes in the maintainer scripts.
    - Wrong shell parameter expansion could cause CRL files to be
      left behind.
    - Shell globbing for CRLs with no matches caused postinst to fail.
      Closes: #745677.

  * Expand README.Debian to explain the use of fetch-crl.
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 24 Apr 2014 14:31:24 +0200

igtf-policy-bundle (1.56-2) unstable; urgency=low

  * Update debian/copyright according to the upstream license.
    Use CC-BY-3.0 and MPL-1.1.

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Apr 2014 17:31:09 +0200

igtf-policy-bundle (1.56-1) unstable; urgency=low

  * New upstream release:

    -  Removed discontinued SWITCHslcs2011 and associated Root (CH)
    -  Removed discontinued APAC CA (AU)
    -  Removed discontinued DoEGrids CA and ESnet root (US)
    -  Add reference to CA website for AustrianGrid CA (AT)
    -  Add new subordinates for DigiCert: 1cdf1cd9/DigiCertGridCA-1G2-Classic
       and 5d9ea26d/DigiCertGridTrustCAG2-Classic (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 08 Apr 2014 16:26:53 +0200

igtf-policy-bundle (1.55-1) unstable; urgency=low

  * New upstream release:
    - New root certificate with extended life time for
      NorduGrid CA 1f0e8352 (DK)
    - Updated contact metadata for all RENATER Grid-FR related CAs (FR)
    - Updated CRL URL and metadata for IHEP 2013 CA 39d30eba (CN)
    - New root certificates for NCSA CA re-key: MyProxy CA 2013
      c36f6349/7aa2b7bd and Two Factor CA 2013 ca157cee/48c8f10a (US)
    - New root certificate for EGI catch-all CA "SEEGRID-CA-2013" 772dbd1c (GR)
    - Removed AIST Grid CA (JP)
    - Discontinued IUCC CA (6fee79b0) following migration to TCS (IL)
    - Suspended JUnet-CA (b3222f9e) (JO)
    - Removed expired unaccredited CAs (misc)
    - Added unaccredited worthless NL e-Infra Zero tutorial CA 338a3561 (NL)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 04 Dec 2013 09:16:00 +0100

igtf-policy-bundle (1.54-1) unstable; urgency=low

  * New upstream release:
    - Extended life time of Grid-KA CA (dd4b34ea) (DE)
    - Added new CERN hierarchy for CERN IT/IS CA (SHA2 migration) (CH)
    - Updated metadata for GridGermany DFN-CERT CAs (DE)
    - Updated contact metadata for KEK (JP)
    - Updated contact metadata for HKU (HK)
    - Updated contact metadata for AIST (JP)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 26 Jun 2013 12:42:30 +0200

igtf-policy-bundle (1.53-1) unstable; urgency=low

  * New upstream version

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 20 Jun 2013 10:35:30 +0200

igtf-policy-bundle (1.52-1) unstable; urgency=low

  * New upstream version

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 30 Jan 2013 16:30:14 +0100

igtf-policy-bundle (1.50-2) unstable; urgency=low

  * Install CHANGES as changelog.gz

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 15:56:19 +0100

igtf-policy-bundle (1.50-1) unstable; urgency=low

  * New upstream version
  * Include CHANGES file from website
  * Include a README.source file
  * Update maintainer identity

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 15:37:31 +0100

igtf-policy-bundle (1.46-1) unstable; urgency=low

  * Initial release (Closes: #666229)

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Wed, 28 Mar 2012 01:42:49 +0200
