=== debian/control ===
Source: igtf-policy-bundle
Section: misc
Priority: extra
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Build-Depends: debhelper (>= 8.0.0), po-debconf
Standards-Version: 3.9.5
Homepage: http://www.igtf.net/
Vcs-Git: git://git@github.com:dvandok/igtf-policy-bundle.git
Vcs-Browser: https://github.com/dvandok/igtf-policy-bundle


Package: igtf-policy-classic
Architecture: all
Depends: ${misc:Depends}
Recommends: fetch-crl, openssl
Suggests: ca-certificates
Description: IGTF classic profile for Certificate Authorities
 The International Grid Trust Federation (IGTF) maintains a common trust
 base for the benefit of distributed science and research computing
 infrastructures. It provides a list of accredited trust anchors, with
 root certificates, certificate revocation list locations, contact
 information, and signing policies.
 .
 This package contains the trust anchors for the classic profile.
 See also: http://www.eugridpma.org/guidelines/classic

Package: igtf-policy-mics
Architecture: all
Depends: ${misc:Depends}
Recommends: fetch-crl, openssl
Suggests: ca-certificates
Description: IGTF MICS profile for Certificate Authorities
 The International Grid Trust Federation (IGTF) maintains a common trust
 base for the benefit of distributed science and research computing
 infrastructures. It provides a list of accredited trust anchors, with
 root certificates, certificate revocation list locations, contact
 information, and signing policies.
 .
 This package contains the trust anchors for the MICS (Member Integrated
 Credential Services) profile. See also:
 http://www.eugridpma.org/guidelines/MICS/

Package: igtf-policy-slcs
Architecture: all
Depends: ${misc:Depends}
Recommends: fetch-crl, openssl
Suggests: ca-certificates
Description: IGTF SLCS profile for Certificate Authorities
 The International Grid Trust Federation (IGTF) maintains a common trust
 base for the benefit of distributed science and research computing
 infrastructures. It provides a list of accredited trust anchors, with
 root certificates, certificate revocation list locations, contact
 information, and signing policies.
 .
 This package contains the trust anchors for the SLCS (Short Lived
 Credential Services) profile. See also:
 http://www.eugridpma.org/guidelines/SLCS/

Package: igtf-policy-iota
Architecture: all
Depends: ${misc:Depends}
Recommends: fetch-crl, openssl
Suggests: ca-certificates
Description: IGTF IOTA profile for Certificate Authorities
 The International Grid Trust Federation (IGTF) maintains a common trust
 base for the benefit of distributed science and research computing
 infrastructures. It provides a list of accredited trust anchors, with
 root certificates, certificate revocation list locations, contact
 information, and signing policies.
 .
 This package contains the trust anchors for the IOTA (Identifier-Only
 Trust Assurance with Secured Infrastructure) profile. See also:
 http://www.eugridpma.org/guidelines/IOTA/

Package: igtf-policy-unaccredited
Architecture: all
Depends: ${misc:Depends}
Recommends: openssl
Suggests: ca-certificates
Description: IGTF unaccredited Certificate Authorities
 The International Grid Trust Federation (IGTF) maintains a common trust
 base for the benefit of distributed science and research computing
 infrastructures. It provides a list of accredited trust anchors, with
 root certificates, certificate revocation list locations, contact
 information, and signing policies.
 .
 This package contains several unaccredited trust anchors. Use with
 caution, as they come without any guarantees.

Package: igtf-policy-experimental
Architecture: all
Depends: ${misc:Depends}
Recommends: openssl
Suggests: ca-certificates
Description: IGTF experimental Certificate Authorities
 The International Grid Trust Federation (IGTF) maintains a common trust
 base for the benefit of distributed science and research computing
 infrastructures. It provides a list of accredited trust anchors, with
 root certificates, certificate revocation list locations, contact
 information, and signing policies.
 .
 This package contains several experimental trust anchors. Use with
 caution, as they come without any guarantees.
