## igtf-policy-bundle 1.61

=== debian/changelog ===
igtf-policy-bundle (1.61-1) unstable; urgency=low

    * New upstream release:
      - Added new IPv6-capable crl_url entries for NCSA and CILogon CAs (US)
      - Added accredited TSU (Georgia) CA (GE)
      - Extended life time and updated digest function of AustrianGrid CA (AT)
  * [Debconf translation updates]
  * Swedish (Martin Bagge)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 25 Nov 2014 16:12:10 +0100

igtf-policy-bundle (1.60-1) unstable; urgency=low

  * New upstream release:
    - Added new SHA-2 hierarchies for TERENA Certificate Service (ed. 2009) (EU)
  
  * Suggest fetch-crl rather than recommend it. Closes: #763404
  * Use a HTTPS Git URL as the Vcs-Git tag for github.com

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 29 Oct 2014 15:58:42 +0100
