## igtf-policy-bundle 1.65

=== debian/changelog ===
igtf-policy-bundle (1.65-1) unstable; urgency=low

  * New upstream release:
    - Discontinued NAREGI CA (JP)
    - Added addition G2 root for IPM CA (IR)
    - Added new subjectdn attribute to the trust anchor and profile
      meta-data files to aid monitoring and authentication-profile based
      access control mechanism use cases. See
      http://wiki.eugridpma.org/Main/IGTFInfoFile (ALL)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 22 Jun 2015 12:50:56 +0200

igtf-policy-bundle (1.64-1) unstable; urgency=medium

  * New upstream release:
    - Extended validity period of the BalticGrid CA (EE,LT,LV)
    - Removed obsolete NICS-MyProxy CA (US)
    - Added revised DigiCertGridCA-1G2-Classic-2015 Classic CA (US)
    - Updated CRL URL information for TCS G3 by preferring secondary URI (EU)
    - Updated RDIG CA with extended validity self-signed root (RU)
    - Removed obsolete NCSA-slcs CA, replaced by NCSA-slcs-2013 (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 26 May 2015 09:28:34 +0200

igtf-policy-bundle (1.63-1) unstable; urgency=low

  * New upstream release:
    - Removed obsoleted and replaced NIIF CA (HU)
    - Extended validity period of the KEK CA (JP)
    - Removed obsoleted d254cc30/CERN-Root 1d879c6c/CERN-TCA anchors (CERN)
    - Updated RPDNC namespaces to permit DigiCert Grid Trust G2 ICAs for
      DigiCert Assured ID Root CA (US)
    - Updated RPDNC namespaces and signing_policy files for G2 series
      DigiCert Grid CAs pending ICA reissuance for reverse RDN issue (US)
    - Nomalised cond_subject syntax for multiple signing policy files
      cilogon-basic cilogon-silver InCommon-IGTF-Server-CA NCSA-slcs-2013
      NCSA-tfca-2013 Comodo-RSA-CA

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 25 Mar 2015 10:33:03 +0100

igtf-policy-bundle (1.62-1) unstable; urgency=low

  * New upstream release:
    - Added Root CA 2 for NIIF (HU)
    - Extended validity period for pkIRISgrid CA (ES)
    - Updated DigiCert root CA meta-data in preparation for TCS (US)
    - Included GEANT TCS CA G3 trust anchors (EU)
    - Temporarily suspended HIAST/74c6eaeb for operational reasons (SY)
    - Discontinued ULAGrid-CA-2008 CA (VE)
    - Discontinued NCHC CA (TW)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 23 Feb 2015 09:27:47 +0100
