## igtf-policy-bundle 1.71

=== debian/changelog ===
igtf-policy-bundle (1.71-1) unstable; urgency=medium

  * New upstream release:
    - Added accredited classic KENET ICA and associated Root (KE)
    - Added roll-over subordinate for the SDG CA G2 (CN)
    - Removed expiring SDG CA (CN)
    - Updated CyGrid Root CA with extended validity period (CY)
    - Updated BG-ACAD-CA with extended validity period (BG)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 25 Jan 2016 11:53:11 +0100

igtf-policy-bundle (1.70-1) unstable; urgency=medium

  * New upstream release:
    - Updated CRL URL hosted by KIT for ArmeSFO (AM)
    - Added NorduGrid 2015 trust anchor (DK,NO,SE,FI,IS)
    - Discontinued superseded DigiCertGridCA-1G2-Classic (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 25 Nov 2015 17:30:24 +0100

igtf-policy-bundle (1.69-1) unstable; urgency=medium

  * New upstream release:
    - Added new INFN "2015" CA as roll-over of the 2006 instance (IT)
    - Added new CILogon OSG CA (US)
    - Discontinued BalticGrid CA (EE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 26 Oct 2015 15:00:25 +0100

igtf-policy-bundle (1.68-1) unstable; urgency=medium

  * New upstream release:
    - Discontinued CALG CA (LV)
    - Added experimental KENET CAs (KE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Oct 2015 09:50:00 +0200

igtf-policy-bundle (1.67-1) unstable; urgency=high

  * New upstream release:
    (31 August 2015 - release jump, skipping 1.66)
    - Discontinued NCSA-mics CA (US)
    - Withdrawn G2 root for IPM CA (IR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 31 Aug 2015 13:56:48 +0200
