=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: extra
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.igtf.net/
-Vcs-Git: git://git@github.com:dvandok/igtf-policy-bundle.git
+Vcs-Git: https://github.com/dvandok/igtf-policy-bundle.git
 Vcs-Browser: https://github.com/dvandok/igtf-policy-bundle
 
 
 Package: igtf-policy-classic
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: fetch-crl, openssl
-Suggests: ca-certificates
+Recommends: openssl
+Suggests: ca-certificates, fetch-crl
 Description: IGTF classic profile for Certificate Authorities
  The International Grid Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
@@ -27,8 +27,8 @@
 Package: igtf-policy-mics
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: fetch-crl, openssl
-Suggests: ca-certificates
+Recommends: openssl
+Suggests: ca-certificates, fetch-crl
 Description: IGTF MICS profile for Certificate Authorities
  The International Grid Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
@@ -43,8 +43,8 @@
 Package: igtf-policy-slcs
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: fetch-crl, openssl
-Suggests: ca-certificates
+Recommends: openssl
+Suggests: ca-certificates, fetch-crl
 Description: IGTF SLCS profile for Certificate Authorities
  The International Grid Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
@@ -59,8 +59,8 @@
 Package: igtf-policy-iota
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: fetch-crl, openssl
-Suggests: ca-certificates
+Recommends: openssl
+Suggests: ca-certificates, fetch-crl
 Description: IGTF IOTA profile for Certificate Authorities
  The International Grid Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
