=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,19 @@
 # the root of the installation tree.
 BASE = /usr/share/igtf-policy
 
+PROFILES = classic mics slcs iota
+
 %:
 	dh $@ 
 
+# Include /etc/grid-security/certificates in each of
+# the profile packages, so dpkg will remove them cleanly
+# when the packages are uninstalled.
+override_dh_installdirs:
+	cd debian && for profile in $(PROFILES); do \
+	    cp dirs.in igtf-policy-$$profile.dirs ; \
+	done
+	dh_installdirs
 
 override_dh_auto_configure:
 	./configure --prefix=`pwd`/debian/tmp/$(BASE) \
@@ -33,7 +43,7 @@
 
 
 override_dh_auto_install: profile_files
-	for profile in classic slcs mics iota unaccredited experimental; do \
+	for profile in $(PROFILES) unaccredited experimental; do \
 	    mkdir -p debian/tmp/$(BASE)/$$profile ; \
 	    mkdir -p debian/tmp/usr/share/ca-certificates/igtf-$$profile ; \
 	    make install-$$profile prefix=`pwd`/debian/tmp/$(BASE)/$$profile ; \
@@ -46,13 +56,13 @@
 
 profile_files:
 	po2debconf debian/templates.in > debian/templates-translated.in
-	cd debian && for profile in classic mics slcs iota; do \
+	cd debian && for profile in $(PROFILES); do \
 	    sed -e "s/@PROFILE@/$$profile/g" < config.in > igtf-policy-$$profile.config ; \
 	    sed -e "s/@PROFILE@/$$profile/g" < postinst.in > igtf-policy-$$profile.postinst ; \
 	    sed -e "s/@PROFILE@/$$profile/g" < prerm.in > igtf-policy-$$profile.prerm ; \
 	    sed -e "s/@PROFILE@/$$profile/g" < templates-translated.in > igtf-policy-$$profile.templates ; \
 	done
-	cd debian && for profile in classic mics slcs iota unaccredited experimental; do \
+	cd debian && for profile in $(PROFILES) unaccredited experimental; do \
 	    sed -e "s/@PROFILE@/$$profile/g" < install.in > igtf-policy-$$profile.install ; \
 	    cp docs.in igtf-policy-$$profile.docs ; \
 	done
