## igtf-policy-bundle 1.76

=== debian/changelog ===
igtf-policy-bundle (1.76-1) unstable; urgency=medium

  * New upstream release:
    - Added accredited RCauth.eu IOTA CA and associated root (EU)
    - Added DutchGrid Root G1 (NL)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 10 Aug 2016 11:15:20 +0200

igtf-policy-bundle (1.75-1) unstable; urgency=medium

  * New upstream release:
    - Discontinued expired UFF BrGrid CA (BR)
    - Discontinued expired HellasGrid-2006 and associated Root (GR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 27 Jun 2016 10:46:12 +0200

igtf-policy-bundle (1.74-1) unstable; urgency=medium

  * New upstream release:
    - Removed superseded NorduGrid (2006) CA (DK)
    - Added HellasGrid 2016 CA (GR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 17 May 2016 11:12:10 +0200

igtf-policy-bundle (1.73-1) unstable; urgency=medium

  * New upstream release:
    - Updated key pair for SDG CA G2 (CN)
    - Revised URL to point to http endpoint for CERN IOTA ICA CRL (CERN)
    - Added experimental DCA Root G1 and RCauth.eu Pilot ICA G1 (NL, EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 29 Mar 2016 12:57:13 +0200

igtf-policy-bundle (1.72-1) unstable; urgency=medium

  * New upstream release:
    - Added roll-over subordinate for the SDG CA G2 (CN)
    - Added CERN LCG IOTA CA (CERN)
    - Updated PSC MyProxy CA with extended validity (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 01 Mar 2016 13:47:09 +0100
