=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.igtf.net/
 Vcs-Git: https://github.com/dvandok/igtf-policy-bundle.git
 Vcs-Browser: https://github.com/dvandok/igtf-policy-bundle
@@ -15,7 +15,7 @@
 Recommends: openssl
 Suggests: ca-certificates, fetch-crl
 Description: IGTF classic profile for Certificate Authorities
- The International Grid Trust Federation (IGTF) maintains a common trust
+ The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
  infrastructures. It provides a list of accredited trust anchors, with
  root certificates, certificate revocation list locations, contact
@@ -30,7 +30,7 @@
 Recommends: openssl
 Suggests: ca-certificates, fetch-crl
 Description: IGTF MICS profile for Certificate Authorities
- The International Grid Trust Federation (IGTF) maintains a common trust
+ The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
  infrastructures. It provides a list of accredited trust anchors, with
  root certificates, certificate revocation list locations, contact
@@ -46,7 +46,7 @@
 Recommends: openssl
 Suggests: ca-certificates, fetch-crl
 Description: IGTF SLCS profile for Certificate Authorities
- The International Grid Trust Federation (IGTF) maintains a common trust
+ The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
  infrastructures. It provides a list of accredited trust anchors, with
  root certificates, certificate revocation list locations, contact
@@ -62,7 +62,7 @@
 Recommends: openssl
 Suggests: ca-certificates, fetch-crl
 Description: IGTF IOTA profile for Certificate Authorities
- The International Grid Trust Federation (IGTF) maintains a common trust
+ The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
  infrastructures. It provides a list of accredited trust anchors, with
  root certificates, certificate revocation list locations, contact
@@ -78,7 +78,7 @@
 Recommends: openssl
 Suggests: ca-certificates
 Description: IGTF unaccredited Certificate Authorities
- The International Grid Trust Federation (IGTF) maintains a common trust
+ The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
  infrastructures. It provides a list of accredited trust anchors, with
  root certificates, certificate revocation list locations, contact
@@ -93,7 +93,7 @@
 Recommends: openssl
 Suggests: ca-certificates
 Description: IGTF experimental Certificate Authorities
- The International Grid Trust Federation (IGTF) maintains a common trust
+ The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
  infrastructures. It provides a list of accredited trust anchors, with
  root certificates, certificate revocation list locations, contact
