## igtf-policy-bundle 1.84

=== debian/changelog ===
igtf-policy-bundle (1.84-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 20 Jul 2017 12:31:52 +0200

igtf-policy-bundle (1.84-1) unstable; urgency=medium

  * New upstream release:
    - Updated ROSA root certificate with extended 20yr valitity (RO)
    - Updated contact details for CyGrid CA following transition to CYNET (CY)
    - Removed obsoleted KISTI-2007 trust anchor - replaced by KISTIv3 (KR)
    - Removed expiring LACGrid trust anchor a9082267 (BR)
    - Added UK Pathfinder AAAI CA 1 to unaccredited (misc) area (UK)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 26 Jun 2017 12:38:55 +0200

igtf-policy-bundle (1.83-1) unstable; urgency=medium

  * New upstream release:
    - Added new trust anchor for accredited KISTI CA v3 (KR)
    - Removed obsolete GEANT TCS G1 and G2 (old Comodo-backed) trust anchors:
      UTN-USERFirst-Hardware TERENA-eScience-SSL-CA AAACertificateServices
      UTNAAAClient TERENAeSciencePersonalCA UTN-USERTrust-RSA-CA
      TERENA-eScience-SSL-CA-2 TERENAeSciencePersonalCA2 (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 May 2017 12:38:19 +0200

igtf-policy-bundle (1.82-1) unstable; urgency=medium

  * New upstream release:
    - Added new G2 UGrid trust anchor (UA)
    - Extended validity for AEGIS CA (RS)
    - Withdrawn discontinued FNAL KCA (US)
    - Extended valitity for REUNA CA (CL)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 27 Mar 2017 12:38:38 +0200

igtf-policy-bundle (1.81-1) unstable; urgency=medium

  * New upstream release:
    - Added accredited DarkMatter classic QV-intermediate ICAs (AE)
      including QuoVadis Root CA 2 G3 and Root CA 3 G3 higher level CAs (BM)
    - Updated contact information for EUN EG-GRID CA (EG)
    - Withdrawn classic UKeScienceCA-2A in advance of repurposing (UK)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 27 Feb 2017 12:23:46 +0100

igtf-policy-bundle (1.79-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 08 Dec 2016 12:23:15 +0100

igtf-policy-bundle (1.77-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 04 Oct 2016 12:14:37 +0200

igtf-policy-bundle (1.76-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 30 Aug 2016 10:04:04 +0200

igtf-policy-bundle (1.75-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Sun, 03 Jul 2016 22:04:42 +0200

igtf-policy-bundle (1.74-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 26 May 2016 16:03:49 +0200

igtf-policy-bundle (1.73-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 11 Apr 2016 19:29:40 +0200

igtf-policy-bundle (1.72-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 08 Mar 2016 22:21:25 +0100

igtf-policy-bundle (1.71-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 02 Feb 2016 11:49:53 +0100

igtf-policy-bundle (1.70-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 09 Dec 2015 08:58:42 +0100

igtf-policy-bundle (1.67-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. Closes: #788589

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 04 Sep 2015 14:03:48 +0200
