## igtf-policy-bundle 1.85

=== debian/changelog ===
igtf-policy-bundle (1.85-1) unstable; urgency=medium

  * New upstream release:
    - Updated URL domain information for CyGrid (CY)

  * Create relative symbolic links for hash files. Closes: #868776
  * Make the installation location configurable. Closes: #820259
  * [Debconf translation updates]
  * Spanish (Isaac Quiroz)
  * Portuguese (Américo Monteiro). Closes: #869689
  * Russian (Yuri Kozlov). Closes: #869811
  * Swedish (Martin Bagge). Closes: #869962
  * Indonesian (Dio Oktarianos Putra). Closes: #870136
  * French (Julien Patriarca). Closes: #870303
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 01 Aug 2017 14:39:31 +0200
