=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: igtf-policy-bundle
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.igtf.net/
 Vcs-Git: https://github.com/dvandok/igtf-policy-bundle.git
 Vcs-Browser: https://github.com/dvandok/igtf-policy-bundle
