=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.igtf.net/
 Vcs-Git: https://github.com/dvandok/igtf-policy-bundle.git
 Vcs-Browser: https://github.com/dvandok/igtf-policy-bundle
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: openssl
-Suggests: ca-certificates, fetch-crl
+Suggests: fetch-crl
 Description: IGTF classic profile for Certificate Authorities
  The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: openssl
-Suggests: ca-certificates, fetch-crl
+Suggests: fetch-crl
 Description: IGTF MICS profile for Certificate Authorities
  The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
@@ -44,7 +44,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: openssl
-Suggests: ca-certificates, fetch-crl
+Suggests: fetch-crl
 Description: IGTF SLCS profile for Certificate Authorities
  The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
@@ -60,7 +60,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: openssl
-Suggests: ca-certificates, fetch-crl
+Suggests: fetch-crl
 Description: IGTF IOTA profile for Certificate Authorities
  The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
@@ -76,7 +76,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: openssl
-Suggests: ca-certificates
 Description: IGTF unaccredited Certificate Authorities
  The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
@@ -91,7 +90,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: openssl
-Suggests: ca-certificates
 Description: IGTF experimental Certificate Authorities
  The Interoperable Global Trust Federation (IGTF) maintains a common trust
  base for the benefit of distributed science and research computing
