## igtf-policy-bundle 1.92

=== debian/changelog ===
igtf-policy-bundle (1.92-1) unstable; urgency=medium

  * New upstream release:
    - Added HKU CA 2 trust anchor during transitioning period (HK)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 29 Jun 2018 13:57:12 +0200

igtf-policy-bundle (1.91-1) unstable; urgency=medium

  * New upstream release:
    - Updated MREN CA with extended validity period (ME)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 29 May 2018 11:47:37 +0200

igtf-policy-bundle (1.90-1) unstable; urgency=medium

  * New upstream release:
    - Added new Grid-FR hierarchy for Renater (AC-GRID-FR series) (FR)
    - Added new GARUDAINDIA2 root for key roll-over IGCA (IN)
    - Updated contact metadata for UNAM trust anchors (MX)
  * [Debconf translation updates]
  * Brazilian Portuguese (Adriano Rafael Gomes). Closes: #891164

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 04 Apr 2018 12:08:22 +0200

igtf-policy-bundle (1.89-1) unstable; urgency=medium

  * New upstream release:
    - Discontinued expiring UGRID (2008) root CA (UA)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 30 Jan 2018 12:23:37 +0100
