## igtf-policy-bundle 1.94

=== debian/changelog ===
igtf-policy-bundle (1.94-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 05 Nov 2018 14:07:46 +0100

igtf-policy-bundle (1.94-1) unstable; urgency=medium

  * New upstream release:
    - extended validity period for the ArmeSFo CA (AM)
    - withdrawn expiring DFN-SLCS CA (DE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 30 Oct 2018 10:07:06 +0100

igtf-policy-bundle (1.93-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 30 Oct 2018 12:47:35 +0100

igtf-policy-bundle (1.93-1) unstable; urgency=medium

  * New upstream release:
    - Updated contact information for HellasGrid-CA (GR)
    - Removed superseded IGCA CA (IN)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 24 Oct 2018 14:52:02 +0200

igtf-policy-bundle (1.92-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 23 Jul 2018 10:07:32 +0200

igtf-policy-bundle (1.91-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 04 Jun 2018 15:29:17 +0200

igtf-policy-bundle (1.90-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 20 Apr 2018 12:53:37 +0200

igtf-policy-bundle (1.84-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 20 Jul 2017 12:19:21 +0200
