## igtf-policy-bundle 1.95

=== debian/changelog ===
igtf-policy-bundle (1.95-1) unstable; urgency=medium

  * New upstream release:
    - Updated namespaces and signing_policy files for CILogon
      Silver CA to permit DNs without "/C=US" (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 28 Nov 2018 16:13:04 +0100
