## igtf-policy-bundle 1.101

=== debian/changelog ===
igtf-policy-bundle (1.101-1) unstable; urgency=medium

  * New upstream release:
  * [Changes from 1.99 to 1.101 (24 June 2019, note: 1.100 was not issued)]
    - added new trust anchor for PolishGrid (2019) for key roll-over (PL)
    - withdrawn discontinued CILogon OSG CA (US)
  * [Changes from 1.98 to 1.99 (27 May 2019)]
    - withdrawn superseded HKU CA (HK)
    - withdrawn discontinued CyGrid CA following migration to TCS (CY)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 17 Jun 2019 16:38:17 +0200

igtf-policy-bundle (1.98-1) unstable; urgency=medium

  * New upstream release:
    - withdrawn superseded IRAN-GRID authority (IR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Apr 2019 10:31:00 +0200

igtf-policy-bundle (1.97-1) unstable; urgency=medium

  * New upstream release:
  * [Changes from 1.96 to 1.97 (25 Mar 2019)]
    - temporarily withdrawn EG-GRID 4a96b1ea for network availability
      reasons (EG)
  * [Changes from 1.95 to 1.96 (25 Feb 2019)]
    - withdrawn superseded QuoVadis-Grid-ICA (1st gen) CA (BM)
    - added new trust anchor MD-Grid-CA-T for rollover of existing CA (MD)
    - discontinued expiring 2009 series MD-Grid-CA (MD)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 26 Mar 2019 11:22:57 -0700
