## igtf-policy-bundle 1.104

=== debian/changelog ===
igtf-policy-bundle (1.104-1) unstable; urgency=medium

  * New upstream release:
  * Reinstated AddTrust External CA Root in parallel to Comodo RSA CA 
    to ease transitionary period (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 30 Jan 2020 11:10:00 +0100

igtf-policy-bundle (1.103-1) unstable; urgency=medium

  * New upstream release:
  * Updated contact addresses for DigiCert (US)
  * Regrafted InCommon IGTF Server CA onto self-signed Comodo RSA CA (US)
  * Discontinued superfluous AddTrust External CA Root (US)
  * Discontinued AustrianGrid CA (AT)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 27 Jan 2020 14:37:11 +0100

igtf-policy-bundle (1.102-1) unstable; urgency=medium

  * New upstream release:
  * Added CESNET-CA-4 ICA accredited classic CA for issuer roll-over (CZ)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 14 Oct 2019 12:18:16 +0200

igtf-policy-bundle (1.101-2) unstable; urgency=medium

  * Rebuild for a source-only upload

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 05 Sep 2019 10:48:50 +0200
