## igtf-policy-bundle 1.107

=== debian/changelog ===
igtf-policy-bundle (1.107-1) unstable; urgency=medium

  * New upstream release:
  * retired DarkMatterSecureCA and DarkMatterAssuredCA (AE)
  * removed superseded PolishGrid CA (PL)
  * Added TCS G4 ECC trust anchors to accredited set (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 10 Aug 2020 16:39:42 +0200

igtf-policy-bundle (1.106-1) unstable; urgency=medium

  * New upstream release:
  * Removed expiring AddTrust External CA Root (US)
  * Updated legacy DutchGrid (Nikhef MS) Root CA (NL)
  * Removed discontinued NCSA-tfca-2013 CA (US)
  * Added TCS G4 ECC trust anchors to experimental area (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 04 May 2020 09:19:08 +0200

igtf-policy-bundle (1.105-2) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Merge upstream signing key files.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 28 Apr 2020 18:08:10 +0000

igtf-policy-bundle (1.105-1) unstable; urgency=medium

  * New upstream release:
  * Discontinued CERN-LCG-IOTA-CA following decommissioning by authority (CERN)
  * Added new G4 intermediates for the GEANT TCS service and supporting
    self-signed USERTrust RSA Root (EU)
  * Updated AddTrust External CA Root signing policy to support legacy UTN
    chains for GEANT TCS G4 (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 31 Mar 2020 13:07:52 +0200
