## igtf-policy-bundle 1.109

=== debian/changelog ===
igtf-policy-bundle (1.109-1) unstable; urgency=medium

  * New upstream release:
  * Removed discontinued DM private IGTF classic CAs (AE)
  * Removed obsolete QuoVadis-Root-CA1, under which no ICAs are left (BM)
  * Updated QV Grid ICA G2 intermediary following its re-issuance (BM)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 18 Jan 2021 11:27:53 +0100

igtf-policy-bundle (1.108-1) unstable; urgency=medium

  * New upstream release:
  * Added DigitalTrust classic IGTF specific and public trust IGTF CAs (AE)
  * Updated PCS MyProxy SLCS CRL URL location (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 17 Dec 2020 11:44:43 +0100
