## igtf-policy-bundle 1.114

=== debian/changelog ===
igtf-policy-bundle (1.114-1) unstable; urgency=medium

  * New upstream release:
  * Extended validity for SlovakGrid issuing CA (SK)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 18 Jan 2022 17:32:21 +0100
